RIP Parrot 4.7 Sec (No devices in conf)

Briefly describe your issue below:
No Devices found in conf file, I see a very bad looking 3 dot loader, I think the parrot image failed to load :frowning:
Drops to a Busy Box Shell… :anger:
What version of Parrot are you running? (include version (e.g. 4.6), edition(e.g. Home//KDE/OVA, etc.), and architecture (currently we only support amd64)
Parrot Security 4.7 amd64 both .torrent and NON torrent via direct HTTP tried, same result.
What method did you use to install Parrot? (Debian Standard / Debian GTK / parrot-experimental)
Debian GTK and Standard both get the same result, NO difference what so ever :weary:
Configured to multiboot with other systems? (yes / no)
Not really, If it’s only overwriting the previous FAILED installation of parrot 4.7 Security amd64 :angry:
If there are any similar issues or solutions, link to them below:
.torrent file is exactly the same result, I Think Some guy also posted this with the KDE version?:

Initramfs problem. Drops to a shell!

If there are any error messages or relevant logs, post them below:
No Devices Found in Conf File, A Classic UGLY 3 dot loading image replaces the Beautfull Loading Screen :frowning:

COMPUTER SPECS:

  • DELL AMD64 INSPIRON 15 5000 SERIES about 7 years old now, still running <3
  • RADEON GRAPHICS CARD with Intel® Core™ i7-4510U CPU @ 2.00GHz × 4
  • Memory DDR3 15.6 GiB

I might try 4.6 Parrotsec amd64 :triumph:

You have to install Parrot 4.6. Palinuro is fixing this error in Parrot 4.7 (p/s: the link of 4.7 version on homepage is a beta link and everyone keep clicking on it)

sorry man but a few days ago 4.7 version was the official one and the only version avaible for direct download. I tried to install that version, failed and gave up. I then searched for the 4.6 version (that was not linked in the download page) and install it. Then I upgraded the system with parrot-upgrade (as suggested) and I got the 4.7. never wanted a beta version. Only now the download link is changed in 4.6. So don’t say evryone keep clicking because I clicked the official one and now I’m facing a lot of trouble. Surely a problem occurs (could happen) and I thank you all for trying to solve it, but it’s probably the time to say that it would be better to reinstall the entire system with 4.6 iso or to not upgrade the system if 4.7 was installed. cheers

1 Like

True.

I recall yesterday itself the actual “download” option on parrotsec.org redirected to downloading 4.7 by default. Nowhere it said it was a beta project or 4.6 is official stable version. The only option available was 4.7. I mean. All the people arent stupid to only download the beta version by default and not the stable version. Maybe 5 users? maybe 10 users? That wasnt the case. The “download” Link on the website actually redirected to 4.7

I even have the md5 sig that i downloaded from the download page yesterday.

693bef9cb195f53de3debc3a829aba84 Parrot-security-4.7_amd64.iso

Now its back to 4.6. So thats nice, I guess.

…I have reinstalled all the system (it’s the 5th time in few days) with 4.6 iso and after an upgrade again I have 4.7… I’m wondering if it’s a joke! why am I forced to keep a beta version?

Official download page is still showing 4.6 version


here is link of 4.7
Screenshot%20at%202019-07-19%2022-10-46

p/s: I checked yesterday and a few moments ago. If it was an official release so it could be our mistake. I am verifying this information with dev team.

Our leader did change the url by mistake and he reversed it after that. We are very sorry about the problem of yours and others.

The problem is from installer script. Full upgrade is okay for me (my laptop and my PC at office).

It is the information in release files. I believe @s1udge can answer this question better than me

Hi, here is how to solve this issue:

Bingo. Told Ya!

This topic was automatically closed 120 days after the last reply. New replies are no longer allowed.